com.sun.jna.platform.dnd

## Interface DropTargetPainter

-     public interface DropTargetPainter

  Provides a callback for `DropHandler` to customize drop target feedback.
  Author:
    twall

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `paintDropTarget(java.awt.dnd.DropTargetEvent e, int action, java.awt.Point location)`

- - ### Method Detail

    - #### paintDropTarget

          void paintDropTarget(java.awt.dnd.DropTargetEvent e,
                             int action,
                             java.awt.Point location)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.